@keyframes rwdcur33718 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAjklEQVRYhe2WwQqAIAyG/0UQ9P4P220dUrDNQsPNQ/tgB738n2MDgeAOp3JjUQbMAMDHvrmKFPkXsyS4ZIYES7wllIC1xNpoBSKyyNdb8CYBgxVtFrCS6BKwkOgWGC3RNIQA5gxhJZRE2QmkcMoSrluQw0eHVbPEmZ/uUweGy8khdHn1V9w/K0EQBME/OAHKpG4AwZlcdAAAAABJRU5ErkJggg==) 0 0, auto;}
}
div.testarea{
animation:rwdcur33718 0.16666666666667s linear infinite forwards;
}
